Bug 185939 - add lynx as build dependancy
Summary: add lynx as build dependancy
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-20 06:48 UTC by Manas Alekar
Modified: 2013-01-10 01:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-19 21:27:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Single line patch to fix problem. (202 bytes, patch)
2006-03-20 06:48 UTC, Manas Alekar
no flags Details | Diff

Description Manas Alekar 2006-03-20 06:48:44 UTC
Description of problem: 
 
Lynx is a build dependency. However, it is not mentioned in spec file. 
 
Version-Release number of selected component (if applicable): 
 
4-2 
 
How reproducible: 
 
Try to build fedora-release. 
 
Steps to Reproduce: 
1. Install fedora-release SRPM. 
2. Satisfy build depends. 
3. rpmbuild 
   
Actual results: 
 
Build fails. 
 
Expected results: 
 
Build succeeds. 
 
Additional info:

Comment 1 Manas Alekar 2006-03-20 06:48:44 UTC
Created attachment 126335 [details]
Single line patch to fix problem.

Comment 2 Jesse Keating 2006-04-19 21:27:20 UTC
Change checked into CVS, will get picked up next time the package is rolled.


Note You need to log in before you can comment on or make changes to this bug.